<?xml version="1.0" ?><sweep runs="30"><parameter name="pMaleMatingReductionByDL" type="constant" constant_type="double" value="0.5"></parameter><parameter name="mortalityPerDayEgg" type="constant" constant_type="double" value="0.3"></parameter><parameter name="adultLifeExpectancy" type="constant" constant_type="int" value="15"></parameter><parameter name="eggsPerOviposition" type="constant" constant_type="int" value="63"></parameter><parameter name="verticalInfectionProbabilityWolbachia" type="constant" constant_type="double" value="1.0"></parameter><parameter name="pEmergenceMortality" type="constant" constant_type="double" value="0.17"></parameter><parameter name="highSpeed" type="constant" constant_type="double" value="1.0"></parameter><parameter name="initialGMO" type="constant" constant_type="int" value="0"></parameter><parameter name="adultLifeExpectancyReductionByWolbachia" type="constant" constant_type="double" value="0.5"></parameter><parameter name="pDomesticBreedingSpot" type="constant" constant_type="double" value="0.2"></parameter><parameter name="initialWolbachia" type="constant" constant_type="int" value="0"></parameter><parameter name="ticksPerDay" type="constant" constant_type="int" value="24"></parameter><parameter name="mortalityPerDayLarva" type="constant" constant_type="double" value="0.3"></parameter><parameter name="pMaleMatingReductionByWolbachia" type="constant" constant_type="double" value="1.0"></parameter><parameter name="mortalityPerDayAdultFemale" type="constant" constant_type="double" value="0.1"></parameter><parameter name="pMaleMating" type="constant" constant_type="double" value="0.7"></parameter><parameter name="mateDiscoveryRadius" type="constant" constant_type="double" value="30"></parameter><parameter name="ovipositionDuration" type="constant" constant_type="int" value="3"></parameter><parameter name="lowSpeed" type="constant" constant_type="double" value="0.5"></parameter><parameter name="co2Radius" type="constant" constant_type="double" value="30"></parameter><parameter name="mortalityPerDayAdultMale" type="constant" constant_type="double" value="0.3"></parameter><parameter name="vegetationRadius" type="constant" constant_type="double" value="30"></parameter><parameter name="mortalityPerDayPupa" type="constant" constant_type="double" value="0.3"></parameter><parameter name="matesPerMalePerDay" type="constant" constant_type="int" value="5"></parameter><parameter name="larvaPerBreedingSpot" type="list" value_type="int" values="10 50 100"></parameter></sweep>